.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  background: #1b404f;
  box-shadow: 0 0 7px 1px #0a0a0a;
}

.header:before {
  content: "";
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(10, 10, 10, 0.8);
  opacity: 0;
  transition: 0.3s;
  visibility: hidden;
}

.header.cart-active:before {
  opacity: 1;
  visibility: visible;
}

.header .logo {
  display: block;
  transition: 0.3s;
  opacity: 0.8;
}

.header .logo:hover {
  opacity: 1;
}

.header .actions a {
  font-size: 1.25rem;
  position: relative;
  display: block;
  width: 40px;
  margin: 0 0.3125rem;
  padding: 0 0.3125rem;
  text-align: center;
}

.header .actions a:after {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 0 0 100%;
  content: "";
  transition: 0.3s;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  opacity: 0;
  border-radius: 50%;
  background: #b7a971;
}

.header .actions a i,
.header .actions a svg {
  position: relative;
  z-index: 2;
}

.header .actions a:hover,
.header .actions a:focus,
.header .actions a:active,
.header .actions a.active {
  color: #1b404f;
  outline: none;
}

.header .actions a:hover:after,
.header .actions a:focus:after,
.header .actions a:active:after,
.header .actions a.active:after {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.header .actions a:hover .cart-toggle-count,
.header .actions a:focus .cart-toggle-count,
.header .actions a:active .cart-toggle-count,
.header .actions a.active .cart-toggle-count {
  background: #b7a971;
}

.header .actions a.cart-toggle {
  z-index: 5;
}

.header .actions a.cart-toggle .cart-toggle-count {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  z-index: 3;
  top: 125%;
  right: 0;
  width: 100%;
  text-align: center;
  border-radius: 15px;
  transition: 0.3s;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul {
    display: flex;
  }
}

.header nav > ul > li {
  text-align: center;
}

.header nav > ul > li > a {
  padding: 10px 0 0;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul > li > a {
    padding: 4px 0 0;
    margin: 0 5px;
  }
}

.header nav > ul > li a {
  display: inline-block;
  position: relative;
}

.header nav > ul > li a:after {
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  transition: 0.3s;
  opacity: 0;
  background: #b7a971;
}

.header nav > ul > li:hover > a,
.header nav > ul > li.active > a {
  color: #ffffff;
}

.header nav > ul > li:hover > a:after,
.header nav > ul > li.active > a:after {
  bottom: 0;
  opacity: 1;
  background: #ffffff;
}

.header nav > ul > li > ul {
  position: absolute;
  top: 100%;
  left: -10px;
  white-space: nowrap;
  background: #1b404f;
  display: none;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul > li > ul {
    display: block;
  }
}

.header nav > ul > li > ul > li > ul {
  position: absolute;
  top: 0;
  right: 100%;
  display: flex;
  flex-wrap: wrap;
  width: 300px;
  background: #1b404f;
}

.header nav ul {
  font-family: "Roboto Condensed", Arial, sans-serif;
  margin: 0;
  list-style: none;
}

.header nav ul li {
  position: relative;
  text-transform: uppercase;
}

.header nav ul li ul {
  visibility: hidden;
  padding: 10px 0;
  transition: 0.3s;
  opacity: 0;
}

.header nav ul li ul li {
  font-weight: 300;
  line-height: 1.4;
  padding: 2px 10px;
  text-transform: initial;
}

.header nav ul li ul li a {
  color: #ffffff;
}

.header nav ul li ul li:hover > a,
.header nav ul li ul li.active > a {
  color: #b7a971;
}

.header nav ul li:hover > ul {
  visibility: visible;
  opacity: 1;
}

.header nav ul a {
  transition: 0.3s;
}

.header nav ul a:active,
.header nav ul a:focus {
  color: #ffffff;
}

#download td:first-child {
  text-align: center;
}

#download .fas,
#download .far {
  font-size: 40px;
  color: #b7a971;
}

#download .button {
  margin: 0;
}

#press-forms {
  max-width: 760px;
}

.header-cart {
  position: fixed;
  z-index: 4;
  top: 0;
  right: 0;
  width: 375px;
  max-width: 100%;
  height: 100%;
  padding: 79px 0 100px;
  transition: 0.3s;
  -webkit-transform: translate(100%, 0);
          transform: translate(100%, 0);
  background: #ffffff;
  box-shadow: 4px 0 7px 1px #0a0a0a;
}

.cart-active .header-cart {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.header-cart-top,
.header-cart-bottom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 15px;
}

.header-cart-top {
  padding: 20px 15px 0;
}

.header-cart-bottom {
  top: auto;
  bottom: 0;
}

.header-cart-inner {
  height: 100%;
}

.cart-row {
  overflow-y: scroll;
  padding: 0 15px;
  height: 100%;
  position: relative;
}

.cart-row > div {
  border-top: 1px solid #cacaca;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cart-row button {
  cursor: pointer;
  font-size: 22px;
  color: #b7a971;
}

.cart-row-images {
  position: fixed;
  top: 0;
  right: 100%;
  width: 200px;
  height: 200px;
  border: 1px solid #cacaca;
  border-radius: 5px;
  z-index: 1;
  margin: 30px 30px 0 0;
  display: none;
}

@media print, screen and (min-width: 40em) {
  .cart-row-images {
    display: block;
  }
}

.cart-row-image {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
}

.cart-row-variation {
  color: #8a8a8a;
}

@media screen and (max-width: 63.99875em) {
  .header-nav {
    visibility: hidden;
    position: absolute;
    background: #1b404f;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    padding: 50px 15px;
  }

  .header-nav.active {
    visibility: visible;
  }

  .header-nav a {
    transition: none !important;
  }
}

.header-nav-trigger {
  z-index: 2;
  position: relative;
  width: 28px;
  height: 18px;
  display: block;
  margin: 0 0 0 auto;
  cursor: pointer;
}

.header-nav-trigger span {
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  background: #b7a971;
  transition: 0.3s;
}

.header-nav-trigger span:nth-child(1) {
  top: 0;
}

.header-nav-trigger span:nth-child(2),
.header-nav-trigger span:nth-child(3) {
  top: 8px;
}

.header-nav-trigger span:nth-child(4) {
  top: auto;
  bottom: 0;
}

.header-nav-trigger:hover span {
  background: #ffffff;
}

.header-nav-trigger.active span {
  opacity: 0;
}

.header-nav-trigger.active span:nth-child(2),
.header-nav-trigger.active span:nth-child(3) {
  opacity: 1;
}

.header-nav-trigger.active span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.header-nav-trigger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

body.compensate-for-scrollbar {
  overflow: initial;
  margin-right: 0;
}

#app {
  padding: 120px 0 0;
}

@media print {
  #app {
    padding: 15px 0;
  }

  #app th,
  #app td {
    white-space: nowrap;
    padding: 1px 3px;
  }

  #app .print-only {
    position: relative;
    opacity: 1;
    z-index: 1;
  }
}

.print-only {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.printed-columns {
  -webkit-columns: 4;
          columns: 4;
}

.text-small {
  font-size: 12px;
}

a {
  transition: 0.3s;
}

a:focus {
  outline: none;
}

.text-secondary {
  color: #b7a971;
}

.height {
  min-height: 80vh;
}

table {
  font-weight: 300;
}

table [type=text],
table [type=password],
table [type=date],
table [type=datetime],
table [type=datetime-local],
table [type=month],
table [type=week],
table [type=email],
table [type=number],
table [type=search],
table [type=tel],
table [type=time],
table [type=url],
table [type=color],
table textarea {
  margin: 0;
}

table select {
  margin: 0;
}

table .button {
  margin: 7px 0;
  white-space: nowrap;
}

table tr.disabled {
  opacity: 0.4;
}

table .switch {
  margin: 0;
}

.warning input:checked ~ .switch-paddle {
  background: #ffae00;
}

.button {
  font-weight: 300;
  text-transform: uppercase;
}

.button i {
  transition: 0.3s;
  opacity: 0.7;
}

.button:hover i {
  opacity: 1;
}

.fancybox-content {
  padding: 44px 15px;
}

@media print, screen and (min-width: 40em) {
  .fancybox-content {
    padding: 44px;
  }
}

.pagination {
  margin: 0;
}

.pagination li {
  margin: 0 1px;
}

.pagination li a {
  padding: 1px 4px;
}

.pagination-options {
  margin: 0 0 30px;
  padding: 0 15px;
  transition: 0.3s;
  border-left: 3px solid #b7a971;
}

.pagination-options button {
  margin: 0 5px;
  font-size: 20px;
  color: #b7a971;
  opacity: 0.3;
  cursor: pointer;
  outline: none;
}

.pagination-options button.active {
  opacity: 1;
}

.pagination-options select {
  margin: 0;
}

.sizes-table {
  margin: 0 0 50px;
}

.v-cloak {
  opacity: 0 !important;
}

.suites-table .label {
  cursor: pointer;
}

h2,
.h2 {
  font-weight: 300;
  color: #1b404f;
}

.footer {
  background: #1b404f;
  padding-top: 0.9375rem;
  padding-bottom: 1.875rem;
  box-shadow: 0 0 5px 0 #0a0a0a;
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;
}

.footer .copyright {
  opacity: 0.7;
}

.header {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 0.9375rem;
  padding-bottom: 0.9375rem;
  background: #1b404f;
  box-shadow: 0 0 7px 1px #0a0a0a;
}

.header:before {
  content: "";
  position: fixed;
  z-index: 4;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(10, 10, 10, 0.8);
  opacity: 0;
  transition: 0.3s;
  visibility: hidden;
}

.header.cart-active:before {
  opacity: 1;
  visibility: visible;
}

.header .logo {
  display: block;
  transition: 0.3s;
  opacity: 0.8;
}

.header .logo:hover {
  opacity: 1;
}

.header .actions a {
  font-size: 1.25rem;
  position: relative;
  display: block;
  width: 40px;
  margin: 0 0.3125rem;
  padding: 0 0.3125rem;
  text-align: center;
}

.header .actions a:after {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 100%;
  padding: 0 0 100%;
  content: "";
  transition: 0.3s;
  -webkit-transform: translate(-50%, -50%) scale(0);
          transform: translate(-50%, -50%) scale(0);
  opacity: 0;
  border-radius: 50%;
  background: #b7a971;
}

.header .actions a i,
.header .actions a svg {
  position: relative;
  z-index: 2;
}

.header .actions a:hover,
.header .actions a:focus,
.header .actions a:active,
.header .actions a.active {
  color: #1b404f;
  outline: none;
}

.header .actions a:hover:after,
.header .actions a:focus:after,
.header .actions a:active:after,
.header .actions a.active:after {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  opacity: 1;
}

.header .actions a:hover .cart-toggle-count,
.header .actions a:focus .cart-toggle-count,
.header .actions a:active .cart-toggle-count,
.header .actions a.active .cart-toggle-count {
  background: #b7a971;
}

.header .actions a.cart-toggle {
  z-index: 5;
}

.header .actions a.cart-toggle .cart-toggle-count {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  z-index: 3;
  top: 125%;
  right: 0;
  width: 100%;
  text-align: center;
  border-radius: 15px;
  transition: 0.3s;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul {
    display: flex;
  }
}

.header nav > ul > li {
  text-align: center;
}

.header nav > ul > li > a {
  padding: 10px 0 0;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul > li > a {
    padding: 4px 0 0;
    margin: 0 5px;
  }
}

.header nav > ul > li a {
  display: inline-block;
  position: relative;
}

.header nav > ul > li a:after {
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  transition: 0.3s;
  opacity: 0;
  background: #b7a971;
}

.header nav > ul > li:hover > a,
.header nav > ul > li.active > a {
  color: #ffffff;
}

.header nav > ul > li:hover > a:after,
.header nav > ul > li.active > a:after {
  bottom: 0;
  opacity: 1;
  background: #ffffff;
}

.header nav > ul > li > ul {
  position: absolute;
  top: 100%;
  left: -10px;
  white-space: nowrap;
  background: #1b404f;
  display: none;
}

@media print, screen and (min-width: 64em) {
  .header nav > ul > li > ul {
    display: block;
  }
}

.header nav > ul > li > ul > li > ul {
  position: absolute;
  top: 0;
  right: 100%;
  display: flex;
  flex-wrap: wrap;
  width: 300px;
  background: #1b404f;
}

.header nav ul {
  font-family: "Roboto Condensed", Arial, sans-serif;
  margin: 0;
  list-style: none;
}

.header nav ul li {
  position: relative;
  text-transform: uppercase;
}

.header nav ul li ul {
  visibility: hidden;
  padding: 10px 0;
  transition: 0.3s;
  opacity: 0;
}

.header nav ul li ul li {
  font-weight: 300;
  line-height: 1.4;
  padding: 2px 10px;
  text-transform: initial;
}

.header nav ul li ul li a {
  color: #ffffff;
}

.header nav ul li ul li:hover > a,
.header nav ul li ul li.active > a {
  color: #b7a971;
}

.header nav ul li:hover > ul {
  visibility: visible;
  opacity: 1;
}

.header nav ul a {
  transition: 0.3s;
}

.header nav ul a:active,
.header nav ul a:focus {
  color: #ffffff;
}

#download td:first-child {
  text-align: center;
}

#download .fas,
#download .far {
  font-size: 40px;
  color: #b7a971;
}

#download .button {
  margin: 0;
}

#press-forms {
  max-width: 760px;
}

.header-cart {
  position: fixed;
  z-index: 4;
  top: 0;
  right: 0;
  width: 375px;
  max-width: 100%;
  height: 100%;
  padding: 79px 0 100px;
  transition: 0.3s;
  -webkit-transform: translate(100%, 0);
          transform: translate(100%, 0);
  background: #ffffff;
  box-shadow: 4px 0 7px 1px #0a0a0a;
}

.cart-active .header-cart {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.header-cart-top,
.header-cart-bottom {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 15px;
}

.header-cart-top {
  padding: 20px 15px 0;
}

.header-cart-bottom {
  top: auto;
  bottom: 0;
}

.header-cart-inner {
  height: 100%;
}

.cart-row {
  overflow-y: scroll;
  padding: 0 15px;
  height: 100%;
  position: relative;
}

.cart-row > div {
  border-top: 1px solid #cacaca;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.cart-row button {
  cursor: pointer;
  font-size: 22px;
  color: #b7a971;
}

.cart-row-images {
  position: fixed;
  top: 0;
  right: 100%;
  width: 200px;
  height: 200px;
  border: 1px solid #cacaca;
  border-radius: 5px;
  z-index: 1;
  margin: 30px 30px 0 0;
  display: none;
}

@media print, screen and (min-width: 40em) {
  .cart-row-images {
    display: block;
  }
}

.cart-row-image {
  position: absolute;
  top: 3px;
  right: 3px;
  bottom: 3px;
  left: 3px;
}

.cart-row-variation {
  color: #8a8a8a;
}

@media screen and (max-width: 63.99875em) {
  .header-nav {
    visibility: hidden;
    position: absolute;
    background: #1b404f;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    padding: 50px 15px;
  }

  .header-nav.active {
    visibility: visible;
  }

  .header-nav a {
    transition: none !important;
  }
}

.header-nav-trigger {
  z-index: 2;
  position: relative;
  width: 28px;
  height: 18px;
  display: block;
  margin: 0 0 0 auto;
  cursor: pointer;
}

.header-nav-trigger span {
  position: absolute;
  width: 100%;
  height: 2px;
  left: 0;
  background: #b7a971;
  transition: 0.3s;
}

.header-nav-trigger span:nth-child(1) {
  top: 0;
}

.header-nav-trigger span:nth-child(2),
.header-nav-trigger span:nth-child(3) {
  top: 8px;
}

.header-nav-trigger span:nth-child(4) {
  top: auto;
  bottom: 0;
}

.header-nav-trigger:hover span {
  background: #ffffff;
}

.header-nav-trigger.active span {
  opacity: 0;
}

.header-nav-trigger.active span:nth-child(2),
.header-nav-trigger.active span:nth-child(3) {
  opacity: 1;
}

.header-nav-trigger.active span:nth-child(2) {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.header-nav-trigger.active span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.section {
  padding: 75px 0;
}

.section:nth-child(2n+1) {
  background: #0a0a0a url(/images/bg.png?3f088219ad09933e3e00315a64820310);
  background-attachment: fixed;
  color: #ffffff;
}

.section.section-no-padding {
  padding: 0;
}

.section:first-child {
  margin-top: -120px;
}

.section h3 {
  font-weight: 100;
  margin-bottom: 35px;
  padding: 0 0 7px;
  position: relative;
}

.section h3.head-line:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 90px;
  height: 2px;
  background: #b7a971;
}

.section p,
.section ul {
  font-weight: 300;
}

.intro .button {
  transition: 0.3s;
  text-transform: uppercase;
  font-family: "Roboto Condensed", Arial, sans-serif;
}

.intro .button.hollow:hover {
  border-color: #b7a971;
  color: #ffffff;
  background: #b7a971;
}

.carousel {
  overflow: hidden;
  opacity: 0;
  transition: 0.3s;
  position: relative;
}

.carousel.init-animate {
  opacity: 1;
}

.carousel-item {
  overflow: hidden;
  display: block !important;
}

.carousel-item h3 {
  position: relative;
}

.carousel-item h3:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 80px;
  height: 2px;
  background: #b7a971;
}

.carousel-item-container,
.carousel-item-grid {
  min-height: 100vh;
}

.carousel-item-inner {
  padding: 80px 50px;
  position: relative;
}

@media print, screen and (min-width: 40em) {
  .carousel-item-inner {
    padding: 100px 0 130px;
  }
}

.carousel-item-inner p {
  margin: 0 0 30px;
  font-size: 18px;
  line-height: 36px;
}

.carousel-item-inner h3,
.carousel-item-inner p,
.carousel-item-inner .carousel-item-button {
  left: -50%;
  opacity: 0;
  position: relative;
  transition: 0.3s;
}

.carousel-item-inner .form-item {
  margin-right: 10px;
  display: inline-block;
}

.carousel-item-inner .carousel-item-image {
  opacity: 0;
  transition: 0.5s;
}

.carousel-item-inner .carousel-item-image-2 {
  -webkit-transform: scale(0.7);
          transform: scale(0.7);
}

.init-animate .slick-active .carousel-item-inner h3,
.init-animate .slick-active .carousel-item-inner p,
.init-animate .slick-active .carousel-item-inner .carousel-item-button {
  left: 0;
  opacity: 1;
}

.init-animate .slick-active .carousel-item-inner h3 {
  transition: 0.75s 0.5s;
}

.init-animate .slick-active .carousel-item-inner p {
  transition: 0.85s 0.5s;
}

.init-animate .slick-active .carousel-item-inner .carousel-item-button {
  transition: 1.1s 0.5s;
}

.init-animate .slick-active .carousel-item-inner .carousel-item-image {
  opacity: 1;
  transition: 1.5s 1.25s;
}

.init-animate .slick-active .carousel-item-inner .carousel-item-image-2 {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: 1.2s 1s;
}

.init-animate .slick-active ~ .slick-slide h3,
.init-animate .slick-active ~ .slick-slide p,
.init-animate .slick-active ~ .slick-slide .carousel-item-button {
  left: 50%;
}

.slick-dots {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  left: 15px;
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}

.slick-dots button {
  outline: none;
  text-indent: -9999px;
  width: 20px;
  height: 10px;
  background: transparent;
  border: 2px solid #b7a971;
  margin: 0 5px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.slick-dots button:hover {
  background: #b7a971;
}

.slick-dots .slick-active button {
  background: #b7a971;
}

.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 50px;
  height: 100px;
  transition: 0.3s;
  z-index: 1;
  cursor: pointer;
  text-indent: -9999px;
  outline: none;
  background: transparent;
  opacity: 0.8;
}

.slick-arrow:hover {
  opacity: 1;
}

.slick-arrow.slick-disabled {
  opacity: 0.3;
}

.slick-arrow:before {
  content: "";
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  -webkit-transform: rotate(-45deg) translateY(-50%);
          transform: rotate(-45deg) translateY(-50%);
  border: 3px solid #b7a971;
}

.slick-arrow.slick-prev {
  left: 0;
}

.slick-arrow.slick-prev:before {
  right: -10px;
  border-right: none;
  border-bottom: none;
}

.slick-arrow.slick-next {
  right: 0;
}

.slick-arrow.slick-next:before {
  right: 10px;
  border-left: none;
  border-top: none;
}

.carousel-item-image {
  position: absolute;
  width: 40%;
}

.carousel-item-image-1 {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-30%, -50%);
          transform: translate(-30%, -50%);
  -webkit-filter: blur(2px);
          filter: blur(2px);
  width: 22%;
}

.carousel-item-image-1 img {
  opacity: 0.4;
}

.carousel-item-image-2 {
  bottom: 0;
  right: 10%;
}

.carousel-item-image-2 img {
  opacity: 0.8;
}

.carousel-item-image-2:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 50%;
  top: 0;
  left: 0;
  border-radius: 50%;
  box-shadow: -10px 130px 80px 0 #0a0a0a;
  opacity: 0.7;
  z-index: -1;
}

.carousel-item-image-3 {
  right: 10%;
}

.slick-arrow {
  position: absolute;
}

.info img {
  margin: 0 0 30px;
}

.catalog h2 {
  margin: 0 0 30px;
}

.catalog-container {
  padding: 50px 0 0;
}

.home-catalog-cell {
  padding: 20px 0;
  -webkit-perspective: 1024px;
          perspective: 1024px;
}

.home-catalog-cell:hover .home-catalog-item {
  -webkit-transform: rotateX(-180deg);
          transform: rotateX(-180deg);
  background: #b7a971;
  transition: 0.9s 0.1s;
}

.home-catalog-cell:hover .home-catalog-item:after {
  background: #ffffff;
  transition-delay: 0.1s;
}

.home-catalog-cell:hover .home-catalog-item-back {
  -webkit-transform: rotateX(-360deg);
          transform: rotateX(-360deg);
  z-index: 2;
}

.home-catalog-cell:hover .home-catalog-item-title {
  color: #ffffff;
}

.home-catalog-cell:hover .home-catalog-item-description {
  color: #ffffff;
  transition-delay: 0.1s;
}

.home-catalog-item {
  padding: 25px 0 30px;
  display: block;
  margin: 0 20px;
  background: #f3efe0;
  text-align: center;
  position: relative;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  transition: 0s;
  z-index: 2;
}

.home-catalog-item:after {
  content: "";
  position: absolute;
  bottom: 20px;
  width: 80px;
  height: 2px;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background: #b7a971;
  transition: 0.3s;
}

.home-catalog-item-back {
  position: absolute;
  top: 20px;
  left: 0px;
  right: 0;
  bottom: 20px;
  -webkit-transform: rotateX(-180deg);
          transform: rotateX(-180deg);
  z-index: 1;
}

.home-catalog-item-title {
  text-transform: uppercase;
  color: #b7a971;
  font-family: "Roboto Condensed", Arial, sans-serif;
  transition: 0.3s;
}

.home-catalog-item-description {
  font-size: 10px;
  color: #8a8a8a;
  margin: 0 0 5px;
  transition: 0.3s;
  font-family: "Roboto Condensed", Arial, sans-serif;
  text-transform: uppercase;
}

.new-item-list {
  margin: 0 0 40px;
}

.new-item {
  position: relative;
  display: block;
  margin: 0 0 40px;
  padding: 0 0 12.8%;
}

.new-item:hover .new-item-image {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.new-item-image {
  width: 70%;
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
  margin: 0 auto;
  display: block;
  transition: 0.3s;
}

.new-item-article {
  color: #b7a971;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  font-size: 30px;
  font-weight: 300;
  opacity: 0.4;
}

.new-item-category {
  color: #ffffff;
  position: absolute;
  top: 100%;
  width: 100%;
  text-align: center;
  font-size: 14px;
  padding: 5px 0 0;
  text-transform: uppercase;
  font-weight: 300;
  opacity: 0.4;
}

#contact {
  margin: -75px 0 0;
  padding: 75px 0 0;
}

.contact h5 {
  margin: 0 0 5px;
}

.contact p {
  margin: 0 0 5px;
}

.map {
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 0 7px 0 #b7a971;
  margin: 0 0 30px;
}

.home-variation-item {
  position: relative;
  padding: 20px 0 30px;
}

.home-variation-item:not(.disabled):hover .home-variation-item-icon {
  opacity: 0.3;
  -webkit-transform: scale(0.6) translateY(-30%);
          transform: scale(0.6) translateY(-30%);
}

.home-variation-item:not(.disabled):hover .home-variation-item-title {
  opacity: 0.5;
}

.home-variation-item:not(.disabled):hover .home-variation-item-button {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
  top: 40%;
}

.home-variation-item-icon {
  display: block;
  width: 40%;
  margin: 0 auto 15px;
  transition: 0.3s;
}

.home-variation-item-title {
  text-align: center;
  font-size: 20px;
  line-height: 26px;
  padding: 10px 25% 0;
  font-family: "Roboto Condensed", Arial, sans-serif;
  transition: 0.3s;
  font-weight: 300;
  position: relative;
}

.home-variation-item-title:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 20%;
  height: 2px;
  background: #b7a971;
}

.home-variation-item-button {
  position: absolute;
  top: 60%;
  width: 100%;
  left: 0;
  text-align: center;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  transition: 0.3s;
}

.book {
  padding: 0 0 50px;
}

.book h2 {
  color: #b7a971;
  font-family: "Roboto Condensed", Arial, sans-serif;
  margin: 20px 0 40px;
  display: inline-block;
  line-height: inherit;
  font-size: 2.25rem;
}

.book-title {
  position: relative;
  line-height: 2.75rem;
}

.book-title-count {
  position: absolute;
  display: inline-block;
  color: #b7a971;
  font-weight: 500;
  font-size: 1.125rem;
  margin: 0 0 0 10px;
  top: 25px;
  right: 20px;
}

.grid-x-book > .cell {
  width: calc(20% - 1.25rem);
  margin-right: 0.625rem;
  margin-left: 0.625rem;
}

@media print, screen and (min-width: 40em) {
  .grid-x-book > .cell {
    width: calc(10% - 1.875rem);
    margin-right: 0.9375rem;
    margin-left: 0.9375rem;
  }
}

.book-item {
  position: relative;
  margin: 0 0 30px;
  padding: 0 0 100%;
  cursor: pointer;
  color: #b7a971;
  transition: 0.3s;
  overflow: hidden;
}

.book-item:after {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: #b7a971;
  transition: 0.3s;
}

.book-item:hover {
  color: #ffffff;
}

.book-item:hover:after {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.book-item-inner {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  text-align: center;
  border: 1px solid #b7a971;
}

.book-item-title {
  font-size: 20px;
  font-weight: 300;
}

.book-item-page {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 700;
  position: absolute;
  top: 5px;
  opacity: 0.7;
}

.book-item-zoom {
  font-weight: 100;
  font-size: 14px;
  position: absolute;
  bottom: 5px;
}

.list table {
  margin: 0 0 50px;
}

.list thead th {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  top: 78px;
  background: #f3efe0;
}

.list-item {
  position: relative;
  margin-bottom: 40px;
}

.list-item:nth-child(1) .list-item-enter-active,
.list-item:nth-child(1) .list-item-leave-active {
  transition-delay: 0s;
}

.list-item:nth-child(2) .list-item-enter-active,
.list-item:nth-child(2) .list-item-leave-active {
  transition-delay: 0.1s;
}

.list-item:nth-child(3) .list-item-enter-active,
.list-item:nth-child(3) .list-item-leave-active {
  transition-delay: 0.2s;
}

.list-item:nth-child(4) .list-item-enter-active,
.list-item:nth-child(4) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(5) .list-item-enter-active,
.list-item:nth-child(5) .list-item-leave-active {
  transition-delay: 0.1s;
}

.list-item:nth-child(6) .list-item-enter-active,
.list-item:nth-child(6) .list-item-leave-active {
  transition-delay: 0.2s;
}

.list-item:nth-child(7) .list-item-enter-active,
.list-item:nth-child(7) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(8) .list-item-enter-active,
.list-item:nth-child(8) .list-item-leave-active {
  transition-delay: 0.4s;
}

.list-item:nth-child(9) .list-item-enter-active,
.list-item:nth-child(9) .list-item-leave-active {
  transition-delay: 0.2s;
}

.list-item:nth-child(10) .list-item-enter-active,
.list-item:nth-child(10) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(11) .list-item-enter-active,
.list-item:nth-child(11) .list-item-leave-active {
  transition-delay: 0.4s;
}

.list-item:nth-child(12) .list-item-enter-active,
.list-item:nth-child(12) .list-item-leave-active {
  transition-delay: 0.5s;
}

.list-item:nth-child(13) .list-item-enter-active,
.list-item:nth-child(13) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(14) .list-item-enter-active,
.list-item:nth-child(14) .list-item-leave-active {
  transition-delay: 0.4s;
}

.list-item:nth-child(15) .list-item-enter-active,
.list-item:nth-child(15) .list-item-leave-active {
  transition-delay: 0.5s;
}

.list-item:nth-child(16) .list-item-enter-active,
.list-item:nth-child(16) .list-item-leave-active {
  transition-delay: 0.6s;
}

.list-item:nth-child(17) .list-item-enter-active,
.list-item:nth-child(17) .list-item-leave-active {
  transition-delay: 0s;
}

.list-item:nth-child(18) .list-item-enter-active,
.list-item:nth-child(18) .list-item-leave-active {
  transition-delay: 0.1s;
}

.list-item:nth-child(19) .list-item-enter-active,
.list-item:nth-child(19) .list-item-leave-active {
  transition-delay: 0.2s;
}

.list-item:nth-child(20) .list-item-enter-active,
.list-item:nth-child(20) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(21) .list-item-enter-active,
.list-item:nth-child(21) .list-item-leave-active {
  transition-delay: 0.1s;
}

.list-item:nth-child(22) .list-item-enter-active,
.list-item:nth-child(22) .list-item-leave-active {
  transition-delay: 0.2s;
}

.list-item:nth-child(23) .list-item-enter-active,
.list-item:nth-child(23) .list-item-leave-active {
  transition-delay: 0.3s;
}

.list-item:nth-child(24) .list-item-enter-active,
.list-item:nth-child(24) .list-item-leave-active {
  transition-delay: 0.4s;
}

.list-item-inner {
  position: relative;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 7px 15px -8px #0a0a0a;
  padding: 0 0 100%;
  background: #e9e1c5;
  cursor: pointer;
  margin: 0 0 15px;
}

.list-item-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
}

.list-item-image img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.list-item-new {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.75rem;
  background: #1b404f;
  opacity: 0.8;
  padding: 3px 10px 1px;
  border-radius: 15px;
  position: absolute;
  z-index: 1;
  color: #ffffff;
  right: -10px;
  top: -10px;
  box-shadow: 0 3px 7px -4px #0a0a0a;
}

.list-item-article {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  padding: 5px 15px;
  font-weight: 400;
  font-family: "Roboto Condensed", Arial, sans-serif;
  border-radius: 0 0 20px 0;
  color: #ffffff;
  background: rgba(183, 169, 113, 0.3);
}

.list-item-title {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  max-width: 70%;
  font-size: 13px;
  line-height: 1.2;
  padding: 5px 15px;
  font-weight: 400;
  font-family: "Roboto Condensed", Arial, sans-serif;
  border-radius: 0 20px 0 0;
  color: #0a0a0a;
  background: rgba(183, 169, 113, 0.3);
}

.list-item-weight {
  position: absolute;
  z-index: 1;
  bottom: 10px;
  right: 10px;
  color: #3e3d3d;
  font-weight: 500;
  text-shadow: 0 2px 5px #8a8a8a;
  opacity: 0.7;
}

.list-item-suites {
  position: absolute;
  z-index: 1;
  font-size: 22px;
  color: #b7a971;
  right: 9px;
  top: 1px;
}

.list-item-center {
  align-items: center;
  padding: 0;
  margin: 0 0 10px;
}

.list-item-center .button {
  margin: 0;
  padding: 10px;
  border: 2px solid white;
}

.list-item-center select {
  height: 25px;
  padding: 0 25px 0 10px;
  margin: 0 0 5px;
}

.list-item-center input {
  max-width: 65px;
  margin: 0;
  line-height: 30px;
  height: 28px;
  padding: 0 0 0 10px;
}

.list-item-center input[type=number]::-webkit-inner-spin-button,
.list-item-center input[type=number]::-webkit-outer-spin-button {
  margin: 0;
  opacity: 0.5;
  cursor: pointer;
}

.list-item-order-variation {
  font-size: 13px;
  font-weight: 500;
  color: #b7a971;
  margin: 0 0 -3px;
  opacity: 0.8;
  font-family: "Roboto Condensed", Arial, sans-serif;
}

.list-item-center-count {
  transition: 0.3s;
}

.list-item-center-count input,
.list-item-center-count input:focus {
  box-shadow: none;
  text-align: center;
  margin: 0;
  font-size: 18px;
  width: 65px;
}

.list-item-center-sizes select {
  margin: 0;
}

.list-item-info {
  padding: 0;
}

.sidebar {
  padding: 0 0 30px;
}

.sidebar nav {
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.sidebar nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar nav ul li {
  margin: 0 0 7px;
  position: relative;
}

.sidebar nav ul li ul {
  padding: 7px 0 0 25px;
  text-transform: capitalize;
  overflow: hidden;
  max-height: 0;
  transition: 0.9s;
}

.sidebar nav ul li ul li a {
  padding: 2px 15px;
}

.sidebar nav ul li:hover > ul,
.sidebar nav ul li.active > ul {
  max-height: 250px;
}

.sidebar nav ul li:hover > a,
.sidebar nav ul li.active > a {
  color: #ffffff;
  transition: 0.3s 0.03s;
}

.sidebar nav ul li:hover > a:before,
.sidebar nav ul li.active > a:before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  opacity: 1;
  transition: 0.3s 0.03s;
}

.sidebar nav ul li a {
  display: block;
  padding: 4px 15px;
  color: #0a0a0a;
  position: relative;
  z-index: 1;
  background: #e9e1c5;
  border-left: 3px solid #b7a971;
}

.sidebar nav ul li a:before {
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  background: #b7a971;
  transition: 0.3s;
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  opacity: 0;
  z-index: -1;
}

.model.model-extended .img-holder {
  background: transparent;
}

.img-holder {
  background: #e9e1c5;
}

.model-image {
  text-align: center;
}

.pattern .model-image img {
  width: 90%;
  max-width: 400px;
  min-width: 0;
  margin: 0 auto;
}

.model-image-list {
  display: flex;
}

.model-image-element {
  flex: 0 0 auto;
  flex-shrink: initial;
  max-width: 15%;
  opacity: 0.6;
  transition: 0.3s;
}

.model-image-element.active {
  opacity: 1;
}

.model-suites .button {
  margin: 0;
}

.model-suite {
  margin: 0 0 10px;
}

.model-info {
  padding: 0 15px 30px;
  color: #1b404f;
}

.model-article {
  padding: 30px 0 0;
  margin: 0 0 20px;
  font-family: "Roboto Condensed", Arial, sans-serif;
  font-weight: 300;
  font-size: 28px;
  color: #b7a971;
}

.model-article-type {
  color: #0a0a0a;
  font-size: 18px;
  line-height: inherit;
}

.model-gemstones {
  margin: 0;
}

.model-gemstones-title {
  margin: 0 0 10px;
}

.model-gemstones-icon {
  width: 30px;
  height: 30px;
  display: inline-block;
  background: url(/images/gems.svg?3bc2ce9fb4d80190078465b803f1d0d6);
  vertical-align: middle;
}

.model-gemstones-text {
  line-height: 30px;
  color: #b7a971;
  font-size: 18px;
  font-weight: 300;
  padding: 0 5px;
  font-family: "Roboto Condensed", Arial, sans-serif;
}

.model-order .price {
  white-space: nowrap;
}

.model-order .number input {
  width: 55px;
}

.model-order input,
.model-order .button {
  margin: 0;
}

.model-order select {
  margin: 0 0 15px;
  min-width: 55px;
}

.model-order-cell {
  padding-top: 5px;
  padding-bottom: 5px;
}

.model-crud .callouts {
  position: relative;
}

.model-crud .callouts .callout {
  transition: 0.6s;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
}

.model-crud.status-success .callout.success {
  opacity: 1;
  visibility: visible;
}

.model-crud.status-alert .callout.alert {
  opacity: 1;
  visibility: visible;
}

.pattern {
  margin: 0 0 50px;
}

.pattern-table {
  min-height: 90vh;
  margin: 0 0 100px;
}

.pattern-table thead th {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  top: 78px;
  background: #cacaca;
}

.pattern-table .items-list {
  position: relative;
}

.pattern-table .items-list:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.4);
  cursor: wait;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
  z-index: 97;
}

.pattern-table.loading .items-list:after {
  opacity: 1;
  visibility: visible;
}

.categories h2 {
  color: #b7a971;
  margin: 0 0 30px;
}

.categories-list {
  justify-content: center;
}

.categories-item {
  text-align: center;
  margin: 0 0 50px;
  position: relative;
}

.categories-item img {
  transition: 0.3s;
  position: relative;
  z-index: 2;
}

.categories-item:hover .categories-item-image {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.categories-item:hover .mirror {
  opacity: 0.7;
}

.categories-item:hover .categories-item-title {
  background: rgba(10, 10, 10, 0.7);
}

.categories-item-title {
  border-top: 3px solid #555;
  border-radius: 0 0 8px 8px;
  padding: 5px 7px;
  min-height: 62px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(10, 10, 10, 0.5);
  color: #ffffff;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Roboto Condensed", Arial, sans-serif;
  transition: 0.3s;
  z-index: 3;
  position: absolute;
  left: 0;
  width: 100%;
  bottom: 0;
}

.categories-item-image {
  position: relative;
  display: block;
  padding: 0 0 50%;
  margin: 0 15%;
  transition: 0.3s;
}

.categories-item-image .mirror {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 50%;
  width: 100%;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: translate(-50%, 0) rotateX(-120deg);
          transform: translate(-50%, 0) rotateX(-120deg);
  opacity: 0.5;
  transition: 0.3s;
}

.categories-item-image .mirror:after {
  content: "";
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  background: -webkit-gradient(left top, left bottom, color-stop(0%, white), color-stop(1%, white), color-stop(100%, rgba(255, 255, 255, 0)));
  background: linear-gradient(to bottom, white 0%, white 1%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffffff", endColorstr="#ffffff", GradientType=0 );
}

.forms {
  margin: 0 0 50px;
}

.forms h2 {
  margin: 0 0 40px;
  color: #b7a971;
}

.forms ul {
  list-style-type: none;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.forms ul li {
  margin: 0 5px;
  text-align: center;
  min-width: 60px;
}

.forms-row {
  align-items: center;
  margin: 0 0 15px;
}

.forms-title {
  background: #b7a971;
  color: #ffffff;
  padding: 5px 25px;
  margin: 3px 0;
  min-height: 50px;
  display: flex;
  align-items: center;
}

.tool-bar {
  position: fixed;
  z-index: 99;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #0a0a0a;
  color: #ffffff;
  padding: 10px 0 5px;
}

.order-table {
  padding: 0 0 100px;
}

.order-table tr.placing {
  opacity: 0.2;
  cursor: wait;
}

.order-table tr.placed {
  font-weight: bold;
}

.order-table tr.completed {
  color: #b7a971;
}

